#u371
{
	background: url("../images/u371_states.png") no-repeat 0px 0px;
	position: fixed;
}

#u371:hover #u371_states
{
	background: url("../images/u371_states-r.png") no-repeat 0px 0px;
}

#u377
{
	background: url("../images/u377_states.png") no-repeat 0px 0px;
	position: fixed;
}

#u377:hover #u377_states
{
	background: url("../images/u377_states-r.png") no-repeat 0px 0px;
}

#u379
{
	background: url("../images/u379_states.png") no-repeat 0px 0px;
	position: fixed;
}

#u379:hover #u379_states
{
	background: url("../images/u379_states-r.png") no-repeat 0px 0px;
}

#u379.MuseLinkActive #u379_states
{
	background: url("../images/u379_states-a.png") no-repeat 0px 0px;
}

#u381
{
	background: url("../images/u381_states.png") no-repeat 0px 0px;
	position: fixed;
}

#u381:hover #u381_states
{
	background: url("../images/u381_states-r.png") no-repeat 0px 0px;
}

#u383
{
	background: url("../images/u383_states.png") no-repeat 0px 0px;
	position: fixed;
}

#u383:hover #u383_states
{
	background: url("../images/u383_states-r.png") no-repeat 0px 0px;
}

#u644
{
	background: url("../images/u644_states.png") no-repeat 0px 0px;
	position: fixed;
}

#u644:hover #u644_states
{
	background: url("../images/u644_states-r.png") no-repeat 0px 0px;
}

#u1445
{
	background: url("../images/u1445_states.png") no-repeat 0px 0px;
	position: fixed;
}

#u1445:hover #u1445_states
{
	background: url("../images/u1445_states-r.png") no-repeat 0px 0px;
}

#u518
{
	background: url("../images/u518_states.png") no-repeat 0px 0px;
	position: fixed;
}

#u371_states,#u377_states,#u379_states,#u381_states,#u383_states,#u644_states,#u1445_states,#u518_states
{
	vertical-align: top;
}

#u518:hover #u518_states
{
	background: url("../images/u518_states-r.png") no-repeat 0px 0px;
}

#u370
{
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	position: fixed;
}

#u731-5
{
	position: fixed;
}

#u731-5_img
{
	display: block;
	vertical-align: top;
}

